/* ddcalmirc M-00517611 */
/* Header */
.page-header .header-default .vcard .tels,
.page-header.sticky-header-nav.shrink-header-nav .vcard .tels {width: 35%;}
.shrink-header-nav .header-logo {top: 5px !important; left: 550px !important;}
.shrink-header-nav .header-logo img {height: 40px;}

/* Nav */
.navbar-nav > li > a { min-width: auto; }

/* VDP */
.vdp .pricing .ePrice .ddc-span6 {width: 100%;}
.vdp .pricing .eprice:before {display: none;}
.vdp .pricing .eprice,
.vdp .pricing .eprice img {width: 100%;}
.vdp .eBrochureButton {width: 100%;}
.vdp .testDrive {margin-bottom: 5px;}
.vdp .testDrive > * + * {margin-top: 5px;}
.vdp .testDrive a {width: 100%;}

/* Footer */
.ddc-footer .navbar-nav > li > a.sublabelled span {display: inline-block; font-weight: 900; margin-left: 3px;}

/* ddcalmirc M-00519929 */
.index .content-hero .color-inverse > * {color: #fff;}

/* ddcalmirc M-00527888 */
.index .index-0004 .hero-image-overlay-container.responsive-content .content-hero,
.index .index-0005 .hero-image-overlay-container.responsive-content .content-hero {
    margin: 0 !important;
}

.index .index-0004 .hero-image-overlay-container.responsive-content .hero-image-overlay,
.index .index-0005 .hero-image-overlay-container.responsive-content .hero-image-overlay{
    margin-top: -490px !important;
}

.index .index-0004 .hero-image-overlay-container.responsive-content .content-hero .hero-content-container,
.index .index-0005 .hero-image-overlay-container.responsive-content .content-hero .hero-content-container {
    padding: 0 !important;
}